namespace Электронная_Фармация
{
    partial class ElectroPharmacy
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ElectroPharmacy));
            this.tabContent = new System.Windows.Forms.TabControl();
            this.CMS_CloseTab = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmi_CloseTab = new System.Windows.Forms.ToolStripMenuItem();
            this.закрытьВсеToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.bindControl = new System.Windows.Forms.BindingNavigator(this.components);
            this.tsBtnPriceList = new System.Windows.Forms.ToolStripButton();
            this.tsBtnOrders = new System.Windows.Forms.ToolStripButton();
            this.tsBtnDownloadData = new System.Windows.Forms.ToolStripButton();
            this.tsBtnSentData = new System.Windows.Forms.ToolStripButton();
            this.tsJournal = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsItemPriceList = new System.Windows.Forms.ToolStripMenuItem();
            this.tsItemOrders = new System.Windows.Forms.ToolStripMenuItem();
            this.tsItemInvoices = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsItemExit = new System.Windows.Forms.ToolStripMenuItem();
            this.tsDirectory = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsItemContractors = new System.Windows.Forms.ToolStripMenuItem();
            this.tsConsignee = new System.Windows.Forms.ToolStripMenuItem();
            this.tsExchange = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsExchangeLoad = new System.Windows.Forms.ToolStripMenuItem();
            this.tsExchangeDeploy = new System.Windows.Forms.ToolStripMenuItem();
            this.tsHelp = new System.Windows.Forms.ToolStripDropDownButton();
            this.tsHelpReference = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.tsHelpAboutProgram = new System.Windows.Forms.ToolStripMenuItem();
            this.регистрацияToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tsBtnAuth = new System.Windows.Forms.ToolStripButton();
            this.tsDebug = new System.Windows.Forms.ToolStripButton();
            this.CMS_CloseTab.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.bindControl)).BeginInit();
            this.bindControl.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabContent
            // 
            this.tabContent.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tabContent.ContextMenuStrip = this.CMS_CloseTab;
            this.tabContent.Font = new System.Drawing.Font("Segoe UI", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.tabContent.ItemSize = new System.Drawing.Size(220, 22);
            this.tabContent.Location = new System.Drawing.Point(0, 90);
            this.tabContent.Margin = new System.Windows.Forms.Padding(4);
            this.tabContent.Name = "tabContent";
            this.tabContent.SelectedIndex = 0;
            this.tabContent.Size = new System.Drawing.Size(1089, 463);
            this.tabContent.SizeMode = System.Windows.Forms.TabSizeMode.Fixed;
            this.tabContent.TabIndex = 1;
            // 
            // CMS_CloseTab
            // 
            this.CMS_CloseTab.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.CMS_CloseTab.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmi_CloseTab,
            this.закрытьВсеToolStripMenuItem});
            this.CMS_CloseTab.Name = "CMS_CloseTab";
            this.CMS_CloseTab.Size = new System.Drawing.Size(256, 52);
            // 
            // tsmi_CloseTab
            // 
            this.tsmi_CloseTab.Name = "tsmi_CloseTab";
            this.tsmi_CloseTab.Size = new System.Drawing.Size(255, 24);
            this.tsmi_CloseTab.Text = "Закрыть текущую вкладку";
            this.tsmi_CloseTab.Click += new System.EventHandler(this.tsmi_CloseTab_Click);
            // 
            // закрытьВсеToolStripMenuItem
            // 
            this.закрытьВсеToolStripMenuItem.Name = "закрытьВсеToolStripMenuItem";
            this.закрытьВсеToolStripMenuItem.Size = new System.Drawing.Size(255, 24);
            this.закрытьВсеToolStripMenuItem.Text = "Закрыть все";
            this.закрытьВсеToolStripMenuItem.Click += new System.EventHandler(this.закрытьВсеToolStripMenuItem_Click);
            // 
            // bindControl
            // 
            this.bindControl.AddNewItem = null;
            this.bindControl.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.bindControl.AutoSize = false;
            this.bindControl.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(30)))), ((int)(((byte)(58)))), ((int)(((byte)(138)))));
            this.bindControl.CountItem = null;
            this.bindControl.DeleteItem = null;
            this.bindControl.Dock = System.Windows.Forms.DockStyle.None;
            this.bindControl.Font = new System.Drawing.Font("Segoe UI Semibold", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.bindControl.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.bindControl.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsBtnPriceList,
            this.tsBtnOrders,
            this.tsBtnDownloadData,
            this.tsBtnSentData,
            this.tsJournal,
            this.tsDirectory,
            this.tsExchange,
            this.tsHelp,
            this.tsBtnAuth,
            this.tsDebug});
            this.bindControl.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.Flow;
            this.bindControl.Location = new System.Drawing.Point(0, -1);
            this.bindControl.MoveFirstItem = null;
            this.bindControl.MoveLastItem = null;
            this.bindControl.MoveNextItem = null;
            this.bindControl.MovePreviousItem = null;
            this.bindControl.Name = "bindControl";
            this.bindControl.Padding = new System.Windows.Forms.Padding(10, 12, 10, 12);
            this.bindControl.PositionItem = null;
            this.bindControl.RenderMode = System.Windows.Forms.ToolStripRenderMode.Professional;
            this.bindControl.ShowItemToolTips = false;
            this.bindControl.Size = new System.Drawing.Size(1089, 60);
            this.bindControl.TabIndex = 0;
            this.bindControl.Text = "bindingNavigator1";
            // 
            // tsBtnPriceList
            // 
            this.tsBtnPriceList.AutoSize = false;
            this.tsBtnPriceList.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.tsBtnPriceList.ForeColor = System.Drawing.Color.White;
            this.tsBtnPriceList.Image = ((System.Drawing.Image)(resources.GetObject("tsBtnPriceList.Image")));
            this.tsBtnPriceList.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.tsBtnPriceList.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsBtnPriceList.Margin = new System.Windows.Forms.Padding(10, 1, 0, 2);
            this.tsBtnPriceList.Name = "tsBtnPriceList";
            this.tsBtnPriceList.Size = new System.Drawing.Size(180, 38);
            this.tsBtnPriceList.Text = "ПРАЙС-ЛИСТ";
            this.tsBtnPriceList.Click += new System.EventHandler(this.tsBtnPriceList_Click);
            // 
            // tsBtnOrders
            // 
            this.tsBtnOrders.AutoSize = false;
            this.tsBtnOrders.ForeColor = System.Drawing.Color.White;
            this.tsBtnOrders.Image = ((System.Drawing.Image)(resources.GetObject("tsBtnOrders.Image")));
            this.tsBtnOrders.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsBtnOrders.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsBtnOrders.Name = "tsBtnOrders";
            this.tsBtnOrders.Size = new System.Drawing.Size(180, 38);
            this.tsBtnOrders.Text = "ЗАКАЗЫ";
            this.tsBtnOrders.Click += new System.EventHandler(this.tsBtnOrders_Click);
            // 
            // tsBtnDownloadData
            // 
            this.tsBtnDownloadData.AutoSize = false;
            this.tsBtnDownloadData.ForeColor = System.Drawing.Color.White;
            this.tsBtnDownloadData.Image = ((System.Drawing.Image)(resources.GetObject("tsBtnDownloadData.Image")));
            this.tsBtnDownloadData.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsBtnDownloadData.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsBtnDownloadData.Name = "tsBtnDownloadData";
            this.tsBtnDownloadData.Size = new System.Drawing.Size(180, 38);
            this.tsBtnDownloadData.Text = "ЗАГРУЗИТЬ";
            this.tsBtnDownloadData.Click += new System.EventHandler(this.tsBtnDownloadData_Click);
            // 
            // tsBtnSentData
            // 
            this.tsBtnSentData.AutoSize = false;
            this.tsBtnSentData.ForeColor = System.Drawing.Color.White;
            this.tsBtnSentData.Image = ((System.Drawing.Image)(resources.GetObject("tsBtnSentData.Image")));
            this.tsBtnSentData.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsBtnSentData.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsBtnSentData.Name = "tsBtnSentData";
            this.tsBtnSentData.Size = new System.Drawing.Size(180, 38);
            this.tsBtnSentData.Text = "ОТПРАВИТЬ";
            this.tsBtnSentData.Click += new System.EventHandler(this.tsBtnSentData_Click);
            // 
            // tsJournal
            // 
            this.tsJournal.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsJournal.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsItemPriceList,
            this.tsItemOrders,
            this.tsItemInvoices,
            this.toolStripSeparator1,
            this.tsItemExit});
            this.tsJournal.Image = ((System.Drawing.Image)(resources.GetObject("tsJournal.Image")));
            this.tsJournal.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsJournal.Margin = new System.Windows.Forms.Padding(20, 1, 0, 2);
            this.tsJournal.Name = "tsJournal";
            this.tsJournal.ShowDropDownArrow = false;
            this.tsJournal.Size = new System.Drawing.Size(118, 32);
            this.tsJournal.Text = "ЖУРНАЛЫ";
            this.tsJournal.ToolTipText = "ЖУРНАЛЫ";
            this.tsJournal.Visible = false;
            this.tsJournal.DropDownClosed += new System.EventHandler(this.tsJournal_DropDownClosed);
            this.tsJournal.DropDownOpened += new System.EventHandler(this.tsJournal_DropDownOpened);
            // 
            // tsItemPriceList
            // 
            this.tsItemPriceList.Name = "tsItemPriceList";
            this.tsItemPriceList.Size = new System.Drawing.Size(224, 32);
            this.tsItemPriceList.Text = "Прайс-лист";
            this.tsItemPriceList.Click += new System.EventHandler(this.tsItemPriceList_Click);
            // 
            // tsItemOrders
            // 
            this.tsItemOrders.Name = "tsItemOrders";
            this.tsItemOrders.Size = new System.Drawing.Size(224, 32);
            this.tsItemOrders.Text = "Заказы";
            this.tsItemOrders.Click += new System.EventHandler(this.tsItemOrders_Click);
            // 
            // tsItemInvoices
            // 
            this.tsItemInvoices.Name = "tsItemInvoices";
            this.tsItemInvoices.Size = new System.Drawing.Size(224, 32);
            this.tsItemInvoices.Text = "Накладные";
            this.tsItemInvoices.Visible = true;
            this.tsItemInvoices.Click += new System.EventHandler(this.tsItemInvoices_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(221, 6);
            // 
            // tsItemExit
            // 
            this.tsItemExit.Name = "tsItemExit";
            this.tsItemExit.Size = new System.Drawing.Size(224, 32);
            this.tsItemExit.Text = "Выход";
            this.tsItemExit.Click += new System.EventHandler(this.tsItemExit_Click);
            // 
            // tsDirectory
            // 
            this.tsDirectory.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsDirectory.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsItemContractors,
            this.tsConsignee});
            this.tsDirectory.Image = ((System.Drawing.Image)(resources.GetObject("tsDirectory.Image")));
            this.tsDirectory.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsDirectory.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsDirectory.Name = "tsDirectory";
            this.tsDirectory.ShowDropDownArrow = false;
            this.tsDirectory.Size = new System.Drawing.Size(150, 32);
            this.tsDirectory.Text = "СПРАВОЧНИК";
            this.tsDirectory.ToolTipText = "СПРАВОЧНИК";
            this.tsDirectory.Visible = false;
            this.tsDirectory.DropDownClosed += new System.EventHandler(this.tsDirectory_DropDownClosed);
            this.tsDirectory.DropDownOpened += new System.EventHandler(this.tsDirectory_DropDownOpened);
            // 
            // tsItemContractors
            // 
            this.tsItemContractors.Name = "tsItemContractors";
            this.tsItemContractors.Size = new System.Drawing.Size(259, 32);
            this.tsItemContractors.Text = "Поставщики";
            this.tsItemContractors.Click += new System.EventHandler(this.tsItemContractors_Click);
            // 
            // tsConsignee
            // 
            this.tsConsignee.Name = "tsConsignee";
            this.tsConsignee.Size = new System.Drawing.Size(259, 32);
            this.tsConsignee.Text = "Грузополучатели";
            this.tsConsignee.Visible = false;
            this.tsConsignee.Click += new System.EventHandler(this.tsConsignee_Click);
            // 
            // tsExchange
            // 
            this.tsExchange.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsExchangeLoad,
            this.tsExchangeDeploy});
            this.tsExchange.Image = ((System.Drawing.Image)(resources.GetObject("tsExchange.Image")));
            this.tsExchange.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsExchange.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsExchange.Name = "tsExchange";
            this.tsExchange.ShowDropDownArrow = false;
            this.tsExchange.Size = new System.Drawing.Size(106, 32);
            this.tsExchange.Text = "ОБМЕН";
            this.tsExchange.Visible = false;
            this.tsExchange.DropDownClosed += new System.EventHandler(this.tsExchange_DropDownClosed);
            this.tsExchange.DropDownOpened += new System.EventHandler(this.tsExchange_DropDownOpened);
            // 
            // tsExchangeLoad
            // 
            this.tsExchangeLoad.Name = "tsExchangeLoad";
            this.tsExchangeLoad.Size = new System.Drawing.Size(199, 32);
            this.tsExchangeLoad.Text = "Загрузить";
            this.tsExchangeLoad.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.tsExchangeLoad.Click += new System.EventHandler(this.tsExchangeLoad_Click);
            // 
            // tsExchangeDeploy
            // 
            this.tsExchangeDeploy.Name = "tsExchangeDeploy";
            this.tsExchangeDeploy.Size = new System.Drawing.Size(199, 32);
            this.tsExchangeDeploy.Text = "Отправить";
            this.tsExchangeDeploy.Click += new System.EventHandler(this.tsExchangeDeploy_Click);
            // 
            // tsHelp
            // 
            this.tsHelp.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsHelpReference,
            this.toolStripSeparator2,
            this.tsHelpAboutProgram,
            this.регистрацияToolStripMenuItem});
            this.tsHelp.Image = ((System.Drawing.Image)(resources.GetObject("tsHelp.Image")));
            this.tsHelp.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsHelp.Name = "tsHelp";
            this.tsHelp.ShowDropDownArrow = false;
            this.tsHelp.Size = new System.Drawing.Size(104, 32);
            this.tsHelp.Text = "СПРАВКА";
            this.tsHelp.Visible = false;
            this.tsHelp.DropDownClosed += new System.EventHandler(this.tsHelp_DropDownClosed);
            this.tsHelp.DropDownOpened += new System.EventHandler(this.tsHelp_DropDownOpened);
            // 
            // tsHelpReference
            // 
            this.tsHelpReference.Name = "tsHelpReference";
            this.tsHelpReference.Size = new System.Drawing.Size(226, 32);
            this.tsHelpReference.Text = "Справка";
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(223, 6);
            // 
            // tsHelpAboutProgram
            // 
            this.tsHelpAboutProgram.Name = "tsHelpAboutProgram";
            this.tsHelpAboutProgram.Size = new System.Drawing.Size(226, 32);
            this.tsHelpAboutProgram.Text = "О программе";
            // 
            // регистрацияToolStripMenuItem
            // 
            this.регистрацияToolStripMenuItem.Name = "регистрацияToolStripMenuItem";
            this.регистрацияToolStripMenuItem.Size = new System.Drawing.Size(226, 32);
            this.регистрацияToolStripMenuItem.Text = "Регистрация";
            this.регистрацияToolStripMenuItem.Click += new System.EventHandler(this.регистрацияToolStripMenuItem_Click);
            // 
            // tsBtnAuth
            // 
            this.tsBtnAuth.AutoSize = false;
            this.tsBtnAuth.Image = ((System.Drawing.Image)(resources.GetObject("tsBtnAuth.Image")));
            this.tsBtnAuth.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsBtnAuth.Margin = new System.Windows.Forms.Padding(30, 1, 0, 2);
            this.tsBtnAuth.Name = "tsBtnAuth";
            this.tsBtnAuth.Size = new System.Drawing.Size(180, 38);
            this.tsBtnAuth.Text = "АВТОРИЗАЦИЯ";
            this.tsBtnAuth.Click += new System.EventHandler(this.tsBtnAuth_Click);
            // 
            // tsDebug
            // 
            this.tsDebug.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsDebug.Image = ((System.Drawing.Image)(resources.GetObject("tsDebug.Image")));
            this.tsDebug.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsDebug.Name = "tsDebug";
            this.tsDebug.Size = new System.Drawing.Size(108, 32);
            this.tsDebug.Text = "ОТЛАДКА";
            this.tsDebug.Visible = false;
            this.tsDebug.Click += new System.EventHandler(this.tsDebug_Click);
            // 
            // ElectroPharmacy
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.ClientSize = new System.Drawing.Size(1089, 554);
            this.Controls.Add(this.bindControl);
            this.Controls.Add(this.tabContent);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Sizable;
            this.MaximizeBox = true;
            this.MinimizeBox = true;
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MinimumSize = new System.Drawing.Size(900, 620);
            this.Name = "ElectroPharmacy";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Электронная Фармация";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.ElectroPharmacy_FormClosing);
            this.Load += new System.EventHandler(this.ElectroPharmacy_Load);
            this.CMS_CloseTab.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.bindControl)).EndInit();
            this.bindControl.ResumeLayout(false);
            this.bindControl.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.TabControl tabContent;
        private System.Windows.Forms.ContextMenuStrip CMS_CloseTab;
        private System.Windows.Forms.ToolStripMenuItem tsmi_CloseTab;
        private System.Windows.Forms.ToolStripMenuItem закрытьВсеToolStripMenuItem;
        private System.Windows.Forms.BindingNavigator bindControl;
        private System.Windows.Forms.ToolStripDropDownButton tsJournal;
        private System.Windows.Forms.ToolStripMenuItem tsItemPriceList;
        private System.Windows.Forms.ToolStripMenuItem tsItemOrders;
        private System.Windows.Forms.ToolStripMenuItem tsItemInvoices;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsItemExit;
        private System.Windows.Forms.ToolStripDropDownButton tsDirectory;
        private System.Windows.Forms.ToolStripMenuItem tsItemContractors;
        private System.Windows.Forms.ToolStripMenuItem tsConsignee;
        private System.Windows.Forms.ToolStripDropDownButton tsExchange;
        private System.Windows.Forms.ToolStripMenuItem tsExchangeLoad;
        private System.Windows.Forms.ToolStripMenuItem tsExchangeDeploy;
        private System.Windows.Forms.ToolStripDropDownButton tsHelp;
        private System.Windows.Forms.ToolStripMenuItem tsHelpReference;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem tsHelpAboutProgram;
        private System.Windows.Forms.ToolStripMenuItem регистрацияToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton tsDebug;
        private System.Windows.Forms.ToolStripButton tsBtnAuth;
        private System.Windows.Forms.ToolStripButton tsBtnPriceList;
        private System.Windows.Forms.ToolStripButton tsBtnOrders;
        private System.Windows.Forms.ToolStripButton tsBtnDownloadData;
        private System.Windows.Forms.ToolStripButton tsBtnSentData;
    }
}

